2009年7月21日

[installer 1999] ISC dhcp-4.1.0p1, 4.0.1p1, 3.1.2p1

ISC dhcp-4.1.0p1, 4.0.1p1, 3.1.2p1 出ています。

セキュリティホールの修正版です。
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2009-1892
参照のこと。

☆ ISC dhcp-4.1.0p1
http://www.isc.org/sw/dhcp

ftp://ftp.isc.org/isc/dhcp/dhcp-4.1.0p1.tar.gz

Changes since 4.1.0

! A stack overflow vulnerability was fixed in dhclient that could allow
remote attackers to execute arbitrary commands as root on the system,
or simply terminate the client, by providing an over-long subnet-mask
option.


☆ ISC dhcp-4.0.1p1
http://www.isc.org/sw/dhcp
ftp://ftp.isc.org/isc/dhcp/dhcp-4.0.1p1.tar.gz

Changes since 4.0.1

! A stack overflow vulnerability was fixed in dhclient that could allow
remote attackers to execute arbitrary commands as root on the system,
or simply terminate the client, by providing an over-long subnet-mask
option.


☆ ISC dhcp-3.1.2p1
http://www.isc.org/sw/dhcp
ftp://ftp.isc.org/isc/dhcp/dhcp-3.1.2p1.tar.gz

Changes since 3.1.2

! A stack overflow vulnerability was fixed in dhclient that could allow
remote attackers to execute arbitrary commands as root on the system,
or simply terminate the client, by providing an over-long subnet-mask
option.

----
こがよういちろう


投稿者 xml-rpc : 2009年7月21日 09:45
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/86803
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。